data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03056'
    streetAddress: Україна, 03056, місто Київ, ВУЛИЦЯ ВАДИМА ГЕТЬМАНА, будинок 27,
      кімната 31
  founders:
  - address:
      countryName: Україна
      postalCode: '01000'
      streetAddress: Україна, 01000, місто Київ, ВУЛИЦЯ ПАТРІОТІВ, будинок 98, квартира
        20
    capital: 9252000
    first_middle_name: ДМИТРО СТЕПАНОВИЧ
    last_name: ЛАВРЕНТІЙ
    name: ЛАВРЕНТІЙ ДМИТРО СТЕПАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38716926'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УМТ+"
    scheme: UA-EDR
  name: ТОВ"УМТ+"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ae7a070929d94fe88f0d2d9b7412bbe7
  sourceDate: '2022-09-03T15:00:58+00:00'
  sourceRequests:
  - req-4419ed0e-65fb-4153-a509-5e57cb7b08da
  version: 2.0.0
